@media screen and (max-width: 820px)  {
article p {
    margin-left: 0.4em;
}    
#lightbox-container-image-box {
    width: 100% !important;
    max-width: 100% !important;
}
.sharing {
    margin-top: 0px;
    padding-top: 10px;
    display: block;
    margin-left: -1px;
}
#vols-block {
    margin-left: -10px;
}
#vols-img-block {
   display: block; 
}
#box {
    float: none;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    padding-top: 1px;
}
.vol-describe {
    padding: 20px 0px 0px 0px;
}
.block {
    width: 100%;
    max-width: 100%;
}
.block-news {
    margin-top: -17px !important;
}
.blockk {
padding-top: 75px !important;
padding-bottom: 1px !important;
}
.blockk-news {
padding-top: 141px !important;
padding-bottom: 1px !important;
}
.calRowImg {
    display: none;
}
.title_border {
   width: 25px;   
}
#gkr4 {
 display: none;
}
#layout {
    width: 100%;
    margin-top: 118px;
}  
.box_wrapper {
  width: 95%;
  margin: 0 10px;
}
#mobfg {
  display: block;   
}
#article {
 
}
#text_article p {
    min-width: 96%;
    font-size: 1.08rem;
    width: 100%;
    max-width: 100%;
    display: block;
    line-height: 1.6;
    text-align: left;
}
#text_article b {
    font-size: 1.08rem;
}
.bckgr-article-bottom {
    max-width: 92%;
}

.search-form__field {
    margin-left: 5px;
    max-width: 99%;
}
#image_article {
    }
#image_article img {
    float: none !important;
    margin: 0 auto;
    position: initial;
}
#footer-ample-articles { 
    position: absolute;
    left: 0px;
    background-color: #1E3A6B;
    max-width: 100%;
    margin-top: 3px;
    max-height: none;
    z-index: -1;
}
#header {
    display: none;
}
#header-mob {
    display: block;
    background-color: #283C5F;
    padding: 15px;
}
#navig{
    display: none;
}
#urlb{
    display: none;
}
#logo{
    position: relative;
    top: -136px;
    width: 100%;
    margin: 0 auto;
    padding-right: 1px;
}
.body {
    padding-top: 0px;
    background-color: #F6F7F9;
}
body{
    padding-top: 0px;
    background-color: #F6F7F9;
    background-image: url('');
    background-repeat: repeat-x;
    margin-top: -19px !important;
}
#textcols-item {
	display: inline;	
	padding: 0px 20px 0px 30px;
	width: 100%;
	}
#textcols-row {
    font-size: 1.06em;
}
#headline {
    line-height: 1.1;
    padding-bottom: 17px;
}
.newswidget {
    float: none !important;
}
.jscarousal-horizontal-back {
      display: none;
}
.jscarousal-horizontal-forward {
      display: none;
}
#news_alltext {
    max-width: 100%;
}
#others_news_list {
    float: none !important;
}
#others_news_list a {
    float: none !important;
}
#others_news_title {
    float: none !important;
    width: 95% !important;
}
#others_news {
    margin-left: 0;
    width: 95%;
    position: relative !important;
    margin-top: 1px !important;
    display: contents;
}

aside {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    top: 0px;
}
.headmob {
	overflow: hidden;
	width: 100%
}
.headmobright {
    width: 100%;
    display: block;
}
.hide {
    display: none; 
}
.hide + label ~ div{
    display: none;
}
/* вигляд тексту label */
.hide + label {
    border-bottom: 1px dotted #525A67;
    color: #525A67;
    cursor: pointer;
    display: inline-block;
    padding-bottom: 3px;
    width: 210px;
    font-family: 'Roboto', sans-serif;
    font-size: 1.0rem;
}
/* вигляд тексту label після переключення */
.hide:checked + label {
    color: gray;
     border-bottom: 1px dotted #B0B4B9;
    color: #B0B4B9;
    cursor: pointer;
    display: inline-block;
    padding-bottom: 3px;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    content: "приховати фото";
    padding: 10px; 
}
.alignleft {
    display: block;
    float: none;
    margin-right: 1.1em;
    margin: 10px;
}
#about_encyclopedia p {
    text-align: left;
}
.boxer .box {
    display: block;
}
#fbb {
    margin: 0px;
}
#total_gal {
font-size: 10pt;
}
.hlib_kroshki {
font-size: 10pt;
padding-top: 12px;
}
.brdcrmbs {
    padding: 45px 0px 10px 22px;
    line-height: 2;
}
#alphabet-block {
    width: auto;
    overflow: scroll;
    display: block;
    z-index: 1;
    padding: 20px 10px 10px 10px;
}
.print {
    display: none;
}
.kdlc {
    display: block;
}
#alphabet-block-title {
    width: 100%;
}
p.bjqs-caption{
    width: 100%;
    }
#ln {
    width: 90%;
    font-size: 1.2em;
    margin-top: 25px;
}
#ln2 {
    width: 110px;
    height: auto;
    font-family: 'Roboto', sans-serif;
    font-size: 0.8em;
    margin-top: 7px;
}
p.bjqs-caption {
font-size: 0.7em;        
    }
.cite-bckgr {
    display: block;
}    
.bckgr {
 display: block;
}
#services {
    width: 93%;
    padding: 6px;
    list-style-type: none;
    border: 1px solid #E6E8EF;
    background: #F0F1F5;
    margin-left: 13px;
    margin-top: 10px;
}
.has-background {
    padding-right: 2px !important;
}
.glr_ {
    text-align: center;
}
}

@media (max-width: 600px)  {
.top {font-size: 1.5em !important;
}
}
/*--------------------------------------------------------------*/

@media (max-width: 360px)  {
.top {font-size: 1.0em !important; }    
.headmobleft {
    float: left;
    display: block;
    margin-bottom: 10px;
}
.hdhs {
     width: 50px;
}
#site-title {
    font-weight: 400;
    color: #fff;
    font-size: 0.65rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.03em;
    margin-bottom: 7px;
    margin-left: 60px;
}
#site-second-title {
    font-weight: 400;
    color: #E8EFB6;
    font-size: 0.65rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.03em;
    margin-left: 60px;
}
.headerlogomob {
    display: block;
}
article p {text-align: left;
}
.glr_output {display:block;
}
.glr_img {
    width: 300px;
    height: 200px;
}
.plaska_pag_gal a {
    max-width: 294px;
}
.glr_ {
    margin-left: 0px;
    margin-right: 0px;
}
}

/*--------------------------------------------------------------*/

@media (min-width: 361px) and (max-width: 435px)   {

.headmobleft {
    float: left;
    display: block;
    margin-bottom: 2px;
}
article p {text-align: left;
}
.hdhs {
     width: 75px;
}
#site-title {
    font-weight: 400;
    color: #fff;
    font-size: 0.9rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.03em;
    margin-bottom: 7px;
    margin-left: 100px;
}
#site-second-title {
    font-weight: 400;
    color: #E8EFB6;
    font-size: 0.85rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.03em;
    margin-left: 100px;
}
.headerlogomob {
    display: block;
}
.glr_output {display: block;
}
.glr_img {
    width: 100%;
    height: 200px;
}
.plaska_pag_gal a {
    max-width: 100%;
}
.glr_ {
    margin-left: 0px;
    margin-right: 0px;
}
}
/*--------------------------------------------------------------*/

@media (min-width: 436px) and (max-width: 599px)  {

.headmobleft {
    float: left;
    display: block;
    margin-bottom: 2px;
}
.hdhs {
     width: 115px;
}
#site-title {
    font-weight: 400;
    color: #fff;
    font-size: 0.9rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.03em;
    margin-bottom: 7px;
    margin-left: 160px;
}
#site-second-title {
    font-weight: 400;
    color: #E8EFB6;
    font-size: 0.9rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.03em;
    margin-left: 160px;
}
.headerlogomob {
    display: block;
}
.glr_ {
    margin-left: 0px;
    margin-right: 0px;
}
}

/*--------------------------------------------------------------*/

@media (min-width: 600px) and (max-width: 667px)  {

.headmobleft {
    float: left;
    display: block;
    margin-bottom: 2px;
}
.hdhs {
     width: 115px;
}
#site-title {
    font-weight: 400;
    color: #fff;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.03em;
    margin-bottom: 7px;
    margin-left: 160px;
}
#site-second-title {
    font-weight: 400;
    color: #E8EFB6;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.03em;
    margin-left: 160px;
}
.headerlogomob {
    display: block;
}
.glr_ {
    margin-left: 0px;
    margin-right: 0px;
}
}

/*--------------------------------------------------------------*/

@media (min-width: 668px) and (max-width: 820px)  {

.headmobleft {
    float: left;
    display: block;
    margin-bottom: 2px;
}
.hdhs {
     width: 115px;
}
#site-title {
    font-weight: 400;
    color: #fff;
    font-size: 1.55rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.03em;
    margin-bottom: 7px;
    margin-left: 160px;
}
#site-second-title {
    font-weight: 400;
    color: #E8EFB6;
    font-size: 1.5rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.03em;
    margin-left: 160px;
}
}